<bugID>583510<Summary>Toolbar separators are invisible</Summary><Description>User-Agent:       Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b2) Gecko/20100720 Firefox/4.0b2
Build Identifier: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0b2) Gecko/20100720 Firefox/4.0b2

The toolbar separators on Mac are invisible on the toolbar. I also tried redefining them as a solid wide line in the userchrome.css since the dotted separator is a little hard to see on Mac. It was changed in the customize window to a solid wide line; however, when I dragged and dropped on the toolbar it disappeared.

Reproducible: Always

Actual Results:  
See description.

Expected Results:  
See the separator on the toolbar.

Using default theme.</Description></bugID>